<div class="container-fluid">
	<a href="/moctest/add" class='btn btn-primary fr'>Add Mock Test Questions</a>
	<h2>Mock Tests</h2>
	<hr>
	<div class="row">
		<div class="form-group col-md-12">
			<form method="post">
				<table class='table tbl-responsive'>
					<tr>
						<th>Course</th>
						<th>Title</th>
						<th>Type</th>
						<th colspan="3"></th>
					</tr>
					{% for exam in exams %}
						<tr class="width-th2">
							<th>
								{{subject[exam.subject]['name']}}
							</th>
							<td>
								{{exam.title}}
							</td>
							<td>
								{{exam.type}}
							</td>
							<td>
								{% if exam.type != 'subjective' %}
									<a href='/moctest/answers/{{exam.subject}}/{{exam.title}}/{{exam.type}}' style='color:green'>Answers</a>
								{% endif %}
							</td>
							<td>
								<a href="/moctest/open/{{exam.subject}}/{{exam.title}}/{{exam.type}}" style='color:green'>Open</a>
							</td>
							<td>
								<a href='/moctest/delete/{{exam.subject}}/{{exam.title}}/{{exam.type}}' style='color:red'>Delete</a>
							</td>
						</tr>
					{% endfor %}
				</table>
			</form>
		</div>
	</div>
</div>
